Bug 247875 - audio/p5-CDDB_get: switch default database to gnudb.gnudb.org.
Summary: audio/p5-CDDB_get: switch default database to gnudb.gnudb.org.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-09 18:22 UTC by Brooks Davis
Modified: 2020-07-24 10:15 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (perl)
brooks: maintainer-feedback?
brooks: merge-quarterly+


Attachments
Switch to gnudb.gnudb.org (2.50 KB, patch)
2020-07-09 18:22 UTC, Brooks Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brooks Davis freebsd_committer 2020-07-09 18:22:00 UTC
Created attachment 216342 [details]
Switch to gnudb.gnudb.org

freedb.org is no more. gnudb.org works so switch. Tested with audio/crip.

I checked and upstream hasn't made an update.
Comment 1 daniel.engberg.lists 2020-07-10 00:05:31 UTC
https://lists.freebsd.org/pipermail/freebsd-ports/2020-July/118861.html might be worth considering?
Comment 2 commit-hook freebsd_committer 2020-07-24 07:54:40 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Jul 24 07:53:27 UTC 2020
New revision: 543221
URL: https://svnweb.freebsd.org/changeset/ports/543221

Log:
  Switch default database to gnudb.gnudb.org

  - Bump PORTREVISION for package change

  freedb.freedb.org is down, use gnudb.gnudb.org instead.

  PR:		247875
  Submitted by:	brooks
  MFH:		2020Q3

Changes:
  head/audio/p5-CDDB_get/Makefile
  head/audio/p5-CDDB_get/files/
  head/audio/p5-CDDB_get/files/patch-CDDB__get.pm
  head/audio/p5-CDDB_get/files/patch-cddb.pl
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-07-24 07:56:43 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2020-07-24 10:15:05 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Jul 24 10:14:16 UTC 2020
New revision: 543239
URL: https://svnweb.freebsd.org/changeset/ports/543239

Log:
  MFH: r543221

  Switch default database to gnudb.gnudb.org

  - Bump PORTREVISION for package change

  freedb.freedb.org is down, use gnudb.gnudb.org instead.

  PR:		247875
  Submitted by:	brooks

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/audio/p5-CDDB_get/Makefile
  branches/2020Q3/audio/p5-CDDB_get/files/